Subject: Re: MAN PAGES
From: [email-masked] (Gilligan)

1 Jul 1997 04:30:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0 [en] (Win95; I)
Original-To: GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

[email-masked] wrote:
> 
> In a message dated 97-06-29 17:50:19 EDT, [email-masked] (Daniyal
> Syed)
> writes:
> 
> > I am a little new at all the gnu ports for NT, I was wondering if
> there is
> >  such a thing as man.exe as when I installed the GNU tools etc i
> noticed it
> >  created man directories...
> 
> I wondered this, too. I just loaded b18 for 95/NT. I also noticed a
> lack of
> more(1), less(1), or anything like it. Any recommendations?

Man/groff/less all build rather easily in cygwin32.  I've put minor
patches to help them along on my ftp site - ftp.ice.net /pub/home/python
Get the sources from prep.ai.mit.edu /pub/gnu.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".